\registry\machine\system\currentcontrolset\services\VPCAppSv
    Type = REG_DWORD 0x00000001
    Start = REG_DWORD 0x00000002
    ErrorControl = REG_DWORD 0x00000001
    Description = REG_SZ Provides application services to Virtual PC.
    DisplayName = REG_SZ Virtual PC Application Services
    ImagePath = REG_EXPAND_SZ System32\DRIVERS\VPCAppSv.sys
